body {
	margin:0;
	padding:0;
	background:#ebf2f2;
	font:12px Arial, Helvetica, sans-serif;
}
img, a {
	border:0;
}
#loginpanel {
	margin:0 auto;
	width:920px;
}
.loginarea {
	width:920px;
	padding:15px;
	border:1px solid #e1e1e1;
	float:left;
	margin:100px 0 0 0;
	background:#fff;
}
.logo {
	float:left;
	width:100%;
	border:1px solid #e1e1e1;
	border-width: 0 0 1px 0;
}
.logo a {
	float:left;
}
.logo-midline {
	background:url(imageslogin/login_03.gif) bottom left no-repeat;
	height:58px;
	float:left;
	width:20px;
}
.projectname {
	font-size:18px;
	font-weight:normal;
	color:#333;
	display:block;
	float:left;
	padding:15px 0 6px 0; 
}
.midarea {
	float:left;
	width:920px;
	
}
#graphic {
	background:url(imageslogin/graphic.gif) top left no-repeat;
	float:left;
	width:621px;
	height:309px;
}
.loginFormbase {	
float:left;
width:299px;}

.login-base {
	float:left;
	width: 299px;
	height:auto;
	overflow:hidden;
}
.loginheading {
	background:url(imageslogin/login_07.gif) center left no-repeat;
	background-position:10px 7px;
	padding:10px 0 4px 4px;
	height:30px;
	border:0px solid #e1e1e1;
	border-width: 0px 0px 0px 0px;
}
.logincorner {	
	background:url(imageslogin/login_10.gif) top right no-repeat;
	height:11px;
	width:37px;
	float:left;
}
.logintop-bg {	
	background:url(imageslogin/login_09.gif) top left repeat-x;
	height:11px;
	float:left;
	width:261px;
	border:1px solid #e1e1e1;
	border-width: 0 0 0 0px;
}
.logintopbg {
	float:left;
	width:100%;
}
.loginF-bg {	
	background:url(imageslogin/login_bg.gif) top left repeat-x;
	float:left;
	width:275px;
	border:0px solid #e1e1e1;
	border-width: 0 0px 0px 0px;
	padding:10px 10px 20px 12px;
	height:223px;
}
.loginF-bg strong {	
	color:#215f5c;
}
.loginForm {	
	color:#333;
	padding:15px 0 0 0;
}
.loginF-bg input{ 
	border:1px solid #e1e1e1;
	padding:5px;
	width:90%;
	color:#215f5c;
}	
.loginbutt {
	float:left;
	padding:10px 0 0 0;
}
.loginbutt a {
	background:#215f5c;
	padding:6px 16px 6px 16px;
	color:#fff;
	text-decoration:none;
	border:1px solid #000;
}
.copy
 {
	text-align:center; padding:10px 0 0 0;
	font-size:11px;
	float:left;
	width:100%;
	color:#999;
	background:url(imageslogin/shadow.gif) top right no-repeat;
	padding:20px 0 10px 0;
}